Subject: Re: Deer damage to fruit trees

From: [email-masked] (Matth40450)
Date: 11 Jul 1995 19:42:25 -0400

I grow apples commercially in the state of Washington.  We also have
problems with deer eating the newly planted trees.  The only solution we
have found (You'll think we're crazy, but it works) is to drill holes in
very fragrant bar soap (Coast, Irish Spring, etc.) then hang the bars on
the perimeter about every third tree.  The deer dislike the human smell
that the soap gives off after it has been irrigated.  This should keep
them away for a few weeks until they figure out which trees don't have the
bars on them.  You might try hanging the bars on every tree on the edges,
that is to time consuming when we have blocks of thousands of trees!!
I hope this works as well for you as it has for us.